.ask-expert-block{font-family: ProximaNova-Regular !important}
.ask-expert-block h2{font-family: ProximaNova-Bold !important}
.ask-expert-block div {padding: 0;}
.ask-expert-block ul li {list-style-type: decimal;}
.label-div p{text-align: right;margin: 5% 5% 5% 0;}
footer .container-fluid {margin-bottom: 0 !important;}
#ask-our-expert{background-color: #2F80ED;border: none;padding: 1%;color: white;}
#ask-our-expert-cancel{margin-right: 2%;background-color: #E0E0E0;border: none;padding: 1%;color: black;}
.tool-issues-div p{color: #a94442;}
.ate-heading-div img{width: 80%;margin-left: auto;margin-right: auto;display: block;}
.ate-issues-section{padding:2% 2% 2% 0;}
.ate-tool-issues-div{margin-top: 6%;}
.ate-margin-top{margin-top: 2%;}
.ate-inputs-section div:nth-child(1){margin-top: 0;}
.ate-inputs-section{border-left: 1px solid #ddd;padding-bottom: 2% !important;}
/*Only for mobile*/
@media screen and (max-width: 992px) {
    .label-div p{text-align: left;margin: 2% 0 0 0;}
    .ate-inputs-section{border-left: none;margin-bottom: 4%}
    .ate-heading-div img{width: 30%;}
}